contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157369.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_new_century_2_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157369
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157369
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157369/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157369/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2015-03-16 to 2016-01-02. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure (or
      fugacity) of carbon dioxide, barometric pressure, partial pressure (or fugacity)
      of carbon dioxide - atmosphere, partial pressure (or fugacity) of carbon dioxide
      - water, relative humidity, sea surface salinity, sea surface temperature and
      wind direction and speed. The instruments used to collect these data include
      barometric pressure sensor, carbon dioxide (CO2) gas analyzer, shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement and thermosalinographs.
      These data were collected by Shin-ichiro Nakaoka of National Institute for Environmental
      Studies as part of the SOOP New Century-2 2015 lines data.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2015-03-16 to 2016-01-02. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure (or
      fugacity) of carbon dioxide, barometric pressure, partial pressure (or fugacity)
      of carbon dioxide - atmosphere, partial pressure (or fugacity) of carbon dioxide
      - water, relative humidity, sea surface salinity, sea surface temperature and
      wind direction and speed. The instruments used to collect these data include
      barometric pressure sensor, carbon dioxide (CO2) gas analyzer, shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement and thermosalinographs.
      These data were collected by Shin-ichiro Nakaoka of National Institute for Environmental
      Studies as part of the SOOP New Century-2 2015 lines data. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157369, Air fCO2, Air pCO2, Air xCO2, Atlantic Ocean, CO2 ANALYZERS >
          CO2 ANALYZERS, Caribbean Sea, Coastal Waters of Florida, Coastal Waters
          of Southeast Alaska and British Columbia, Columbia River estuary - Washington/Oregon,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQP(hPa),
        EQTemp, Gulf of the Farallones National Marine Sanctuary, 'JP/NIES > National
          Institute for Environmental Studies, Japan', M/S New Century, Monterey Bay
          National Marine Sanctuary, NC116E, NC116W, NC117E, NC117W, NC118E, NC118W,
        NC119E, NC119W, NC120E, NC120W, NC121E, NC121W, NC122E, NC122W, NC123E, National
          Institute for Environmental Studies, New Century 2, 'New Century 2 (call
          sign: H9PJ, ICES code: PANC, 2001-2015)', North Atlantic Ocean, North Pacific
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project, Olympic
          Coast National Marine Sanctuary, PANC20150316, PANC20150401, PANC20150416,
        PANC20150504, PANC20150520, PANC20150605, PANC20150623, PANC20150707, PANC20150723,
        PANC20150809, PANC20150826, PANC20150924, PANC20151026, PANC20151111, PANC20151216,
        Pacific Ocean, SEA SURFACE TEMPERATURE, SOOP, SST, Ships, Surface underway,
        chemical, delta fCO2, delta pCO2, delta xCO2, fCO2_Eq, fCO2_SST, pCO2_SST,
        surface underway, xCO2_Eq, xCO2_SST]
      fr: [0157369 (FR), Air fCO2 (FR), Air pCO2 (FR), Air xCO2 (FR), Atlantic Ocean
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), Coastal Waters
          of Florida (FR), Coastal Waters of Southeast Alaska and British Columbia
          (FR), Columbia River estuary - Washington/Oregon (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQP(hPa) (FR), EQTemp
          (FR), Gulf of the Farallones National Marine Sanctuary (FR), 'JP/NIES >
          National Institute for Environmental Studies, Japan (FR)', M/S New Century
          (FR), Monterey Bay National Marine Sanctuary (FR), NC116E (FR), NC116W (FR),
        NC117E (FR), NC117W (FR), NC118E (FR), NC118W (FR), NC119E (FR), NC119W (FR),
        NC120E (FR), NC120W (FR), NC121E (FR), NC121W (FR), NC122E (FR), NC122W (FR),
        NC123E (FR), National Institute for Environmental Studies (FR), New Century
          2 (FR), 'New Century 2 (call sign: H9PJ, ICES code: PANC, 2001-2015) (FR)',
        North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > CARIBBEAN SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Olympic Coast
          National Marine Sanctuary (FR), PANC20150316 (FR), PANC20150401 (FR), PANC20150416
          (FR), PANC20150504 (FR), PANC20150520 (FR), PANC20150605 (FR), PANC20150623
          (FR), PANC20150707 (FR), PANC20150723 (FR), PANC20150809 (FR), PANC20150826
          (FR), PANC20150924 (FR), PANC20151026 (FR), PANC20151111 (FR), PANC20151216
          (FR), Pacific Ocean (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SST (FR),
        Ships (FR), Surface underway (FR), chemical (FR), delta fCO2 (FR), delta pCO2
          (FR), delta xCO2 (FR), fCO2_Eq (FR), fCO2_SST (FR), pCO2_SST (FR), surface
          underway (FR), xCO2_Eq (FR), xCO2_SST (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        Philippine Sea, SALINITY, Salinity, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), Philippine Sea (FR), SALINITY (FR),
        Salinity (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Monitoring of the atmosphere-ocean carbon dioxide exchange by the ship of
      opportunity (SOOP) during the M/S New Century 2 line cruises in 2015 (NCEI Accession
      0157369)
    fr: Monitoring of the atmosphere-ocean carbon dioxide exchange by the ship of
      opportunity (SOOP) during the M/S New Century 2 line cruises in 2015 (NCEI Accession
      0157369) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157369
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [136.913278, 6.898284, -66.087432, 49.184081]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
